Seguro o no...

Imagen de PlayBoy
0 puntos

¡Hola a Todos! :D

Me gustaría saber si es Seguro o no instalar un paquete sea de Edgy,Dapper, Fesity en Gutsy es peligroso, inseguro, sea malicioso...etc.

Saludos =D 

Imagen de Festor
+1
0
-1

 Probablemente puedas instalarlo y que el programa funciones pero tambien puede ocurrir esto otro:

  • Que las dependencias del paquete no se puedan cumplir
  • Que el programa al estar compilado con otra version del compilador no te funcione.

Lo mejor es que uses los de gutsy.

¿Puedo preguntar a que paquete te refieres? 

****-------------------****

The Life of Nadock Blog

****-------------------****

+1
0
-1
Imagen de PlayBoy
+1
0
-1

Festor si te digo la VERDAD sobre TI...

Me ENCANTAS =D me gusta tu instinto de curiosidad ;P y me gusta que siempre estes hay para todo xD eres como un osito de peluche al que se coje ese "cariño" y un cierto calentamiento hogareño xD

En realidad si tu te pudieras clonar seriaís unas personas cariñosas xD

Bueno dejemos el ON topic para luego xD

Quiero usar Zattooo para ver canales de España y si me valen las dependencias solo quería preguntar si no es seguro usarlos.

Bueno un fuerte abrazo y sigue así ;)

PD: ¿Cómo haces el Amule CVS?

¿Usas python, o compilas Source Code? :S 


Soluciona el Error de Youtube que tenemos con Firefox en Gutsy Gibbons (7.10)

Instalación Completa de aMSN 0.97</

+1
0
-1

PlayBoy |Ooº--|--ºoO))*>*
No es más fuerte el que resiste si no el que se levanta

Imagen de kelp
+1
0
-1

Love is in the air... lalalala

+1
0
-1

Las tres cosas más peligrosas del mundo son: un programador con un soldador, un ingeniero de hardware con un parche de software y un usuario con una idea

Imagen de patagonian18
+1
0
-1

humf humf hay cierto aroma fifí en el foro XD

+1
0
-1

 

mi blog: www.patagonianuser.blogspot.com

Ad augusta per angusta

Imagen de Festor
+1
0
-1

PlayBoy, dejemos los autografos para otro día xD (aunque me lo tomaré como un cumplido, excepto lo del osito de peluche... <- no lo acabo de pillar, debo ser muy corto xD)

De lo que yo sé (que no es mucho), Zatoo esta empaquetado de una forma algo generíca por lo que es probable que te funcione en Ubuntu Gutsy, pero si no es tan facil como avisar a los desarrolladores del programa para que hagan un paquete deb para Gutsy

PD: ¿Cómo haces el Amule CVS?

Ah! La historia se remonta a siglos atrás.... es un legado de abuelos a padres, hijos y nietos.... (<- Version cutre de una peli medival. (si, ya!, no hace falta que os rias.. :( xD )

Ahora en serio, yo no "hago el aMule CVS" sino que lo empaqueto... no es lo mismo, el merito de este gran programa lo tiene muchas personas.... :D

¿Usas python, o compilas Source Code? :S

Ahora si que me has dejado atonito... ¿a qué te refieres con eso? ¿a que viene eso aquí?

Love is in the air... lalalala

~_~

(te juro que ahora me estoy descojonando con esa frase... xD xD ) 

Edito: Les acabo de enviar un e-mail para aclarar el tema :D A ver que me contestan (o si me contestan xD ) 

****-------------------****

The Life of Nadock Blog

****-------------------****

+1
0
-1
Imagen de Festor
+1
0
-1

Respuesta de Zatoo

Hola

Nuestras versiones oficiales son Debian Etch y Ubuntu 6.10 (Edgy Eft). Deberían funcionar también con versiones más nuevas pero como casi siempre en la vida no hay garantías…..

Saludos

Zattoo España

Por lo que creo que debería funcionar bien el paquete deb :D

****-------------------****

The Life of Nadock Blog

****-------------------****

+1
0
-1
Imagen de PlayBoy
+1
0
-1

+1
0
-1

PlayBoy |Ooº--|--ºoO))*>*
No es más fuerte el que resiste si no el que se levanta

Imagen de Festor
+1
0
-1

Es que se ve entre cortado :S

¿el programa? O.o 

****-------------------****

The Life of Nadock Blog

****-------------------****

+1
0
-1
Imagen de c0kit0_2oo7
+1
0
-1

En realidad si que puedes.. sin problemas.. el tema es que si llega a existir alguna incpompatibilidad de librerias o algo, el programa de instalacion Gdebi no continuara.. te dira que no se satisfacen independencias y tal y tal... en caso de que te permita la instalacion no te preocupes :)

+1
0
-1

---------------------------------------------------------------------------
lestat@esdebian.org